/*innerbanner*/
.inner_banner {
  width: 100%;
  overflow: hidden;
  display: block;
  position: relative;
  background-color: #000;
}
.inner_banner:before {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  content: "";
  background: #153f6e;
  z-index: 9;
  opacity: 0.66;
}
.inner_banner img {
  width: 100%;
  /* opacity: 0.5; */
  display: block;
  /* filter: grayscale(100%); */
}
.innertxt1 {
  position: absolute;
  width: 100%;
  text-align: center;
  top: 50%;
  transform: translateY(-50%);
  left: 0%;
  padding: 10px 35px;
  z-index: 9;
}
.innertxt1 ul {
  list-style: none;
  text-align: center;
  margin-bottom: 0px;
  padding-left: 0px;
}
.innertxt1 ul li {
  display: inline-block;
  position: relative;
  padding-right: 25px;
  font-weight: 300;
  margin-bottom: 0px;
  color: #fff;
  font-size: 14px;
  text-transform: capitalize;
  font-size: 1.6rem;
}
.innertxt1 ul li:last-child {
  padding-right: 0px;
  text-decoration: underline;
}
.innertxt1 ul li:after {
  content: "◆";
  color: #f3ec1c;
  position: absolute;
  font-size: 14px;
  right: 4px;
  top: 2px;
}
.innertxt1 ul li:last-child:after {
  display: none;
}
.innertxt1 ul li a {
  color: #fff;
  text-decoration: none;
}
.inner_banner h1 {
  color: #fff;
  font-size: 5rem;
  margin-bottom: 2rem;
  line-height: 1;
  font-family: "Noto Serif", serif;
}
.inner_banner h1 span {
  color: #fff;
}
.inner_banner h1 p {
  font-size: 18px;
  font-weight: 400;
  margin-top: 5px;
  letter-spacing: 2px;
  color: #fff;
}
/*innerbanner*/

.innerservmenu {
  position: sticky;
  top: 106px;
  width: 100%;
  display: flex;
  padding: 0;
  margin-bottom: 0;

  z-index: 9;
  background-color: #002855;
  justify-content: center;
}
.innerservmenu li {
  color: #fff;
  font-size: 14px;
  position: relative;
}
.innerservmenu li a {
  text-decoration: none;
  color: #fff;
  text-transform: capitalize;
  padding: 10px 35px;
  display: flex;
  align-items: center;
  font-weight: 600;
  transition: all 0.3s;
  font-size: 14px;
}
.innerservmenu li a i {
  font-size: 21px;
  margin-right: 10px;
}
.innerservmenu li a:hover,
.innerservmenu li a.active {
  background-color: #004173;
  color: #fff;
}

.page {
  width: 100%;
  display: inline-block;
  padding: 50px 0 0rem;
  background-color: #fff;
  position: relative;
      margin-bottom: 150px;
}
.inner_dept_pg,
.inner_dept_pg_bx {
  width: 100%;
  display: inline-block;
  position: relative;
  min-height: 800px;
}
.inner_dept_pg_left {
  float: left;
  width: 20%;
  /*position: sticky;*/
  /*top: 120px;*/
  /*left: 0;*/
  padding-top: 50px;
}
.inner_dept_pg_left_links ul {
  list-style: none;
  width: 100%;
  display: block;
}
.inner_dept_pg_left_links ul li {
  margin-bottom: 15px;
}
.inner_dept_pg_left_links ul li a {
  display: block;
  text-align: center;
  border: 1px solid #153f6e;
  color: #153f6e;
  font-size: 16px;
  padding: 10px;
  border-radius: 30px;
  background-color: #e5f1ff;
}
.inner_dept_pg_left_links ul li a:hover,
.inner_dept_pg_left_links ul li a.active {
  background-color: #8a0019;
  color: #fff;
  border-color: #8a0019;
}
.inner_dept_pg_right {
  float: right;
  width: 80%;
  position: relative;
  padding-left: 20px;
      margin-bottom: 150px;
}

.page_about {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 5rem;
  margin-bottom: 5rem;
  margin-bottom: 150px;
}
.page_about img {
  width: 100%;
  height: 35rem;
  object-fit: cover;
  object-position: center center;
  display: block;
}
.page h4 {
  color: #000;
  font-family: "Noto Serif", serif;
  font-size: 2.4rem;
  margin: 0 0 0;
}
.page h4 span {
  font-weight: 600;
}
.page h3 {
  color: #c40024;
  font-size: 2.4rem;
  margin: 0 0 1rem;
  line-height: 1.6;
}
.page h3 span {
  font-weight: 600;
}
.page_info,
.vision_box {
  padding: 3rem;
  background-color: #f3f3f3;
  margin-bottom: 150px;
}
.page p {
  font-weight: 400;
}
.page p img {
  float: left;
  width: 30%;
  margin: 0 50px 50px 0;
}
.vision_box h2,
.mission_box h2 {
  display: grid;
  grid-template-columns: auto 1fr;
  gap: 1rem;
  align-items: center;
  color: #c40024;
  font-size: 3.6rem;
  margin: 0 0 1rem;
}
.mission_box h2 {
  color: #fff;
}
.vision_box h2 img,
.mission_box h2 img {
  height: 6rem;
}
.mission_box p {
  color: #fff;
}
.mission_box {
  background-color: #153f6e;
  padding: 3rem;
}
.mission_box ul li {
  text-decoration: none;
  color: #fff;
  font-size: 18px;
  padding: 10px 0;
  display: block;
  transition: all 0.3s;
  padding-left: 30px;
  font-family: "Noto Serif", serif;
  position: relative;
}
.mission_box ul li::before {
  position: absolute;
  left: 0;
  top: 12px;
  content: "◆";
  color: #f3ec1c;
  width: 20px;
  height: 20px;
}
.text-center {
  text-align: center;
}
.vis_mis_box h2.heading-primary {
  margin-top: 5rem;
  font-size: 3.6rem;
}
ul.documents {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 2rem;
      margin-bottom: 150px;
}
ul.documents li {
}
ul.documents li a {
  display: grid;
  grid-template-columns: auto 1fr;
  gap: 0;
  align-items: center;
  border: 1px solid #153f6e;
  background-color: #fff;
  color: #153f6e;
  font-size: 1.8rem;
  line-height: 1.2;
}
ul.documents li a:hover {
  background-color: #153f6e;
  color: #fff;
}
ul.documents li a span {
  padding: 2rem 2.5rem;
  background-color: #153f6e;
  border-right: 1px solid #153f6e;
  transition: all 0.3s;
}
ul.documents li a:hover span {
  border-color: #fff;
}
ul.documents li a span img {
  height: 4rem;
}
ul.documents li a i {
  font-style: normal;
  text-align: center;
  font-family: "Noto Serif", serif;
}
.gallery {
  /* background-image: url(../images/gal_bg.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover; */
  padding: 5rem 0 25rem;
}
.gallery .grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 3rem;
}
.gallery .grid img {
  width: 100%;
  display: block;
  width: 100%;
    height: 250px;
    object-fit: cover;
    object-position: center center;
    display: block;
    border: 2px solid #c40024;
}
.pos_sticky1 {
  width: 100%;
  display: table;
  /* background-color: #fff;
  border-radius: 2rem;
  padding: 30px; */
}
.left_scroll1 {
  float: left;
  width: 65%;
  padding-right: 40px;
}
.right_sticky1 {
  float: left;
  width: 35%;
  position: sticky;
  top: 125px;
  left: 0;
}
.right_scroll1 {
  float: right;
  width: 65%;
  padding-left: 40px;
}
.left_sticky1 {
  float: left;
  width: 35%;
  position: sticky;
  top: 125px;
  left: 0;
}
.right_sticky1 img,
.left_sticky1 img {
  width: 100%;
  display: block;
  border-radius: 30px;
}
hr {
  border-color: #f2f2f2;
}
.qulitypolicy1 {
  padding: 80px 0;
  background-color: #004e8b;
}
.qulitypolicy1 h2 {
  color: #fff;
  font-size: 32px;
  margin-top: 0;
  margin-bottom: 30px;
  padding-left: 20px;
  border-left: 4px solid #8a0019;
  font-weight: 700;
  position: relative;
  z-index: 1;
  text-transform: capitalize;
  line-height: 46px;
}
.qulitypolicy1 ul,
.page_ul ul {
  list-style: none;
  padding: 0;
  margin: 20px 0;
  clear: both;
}
.qulitypolicy1 ul li,
.page_ul ul li {
  text-decoration: none;
  color: #fff;
  font-size: 18px;
  padding: 10px 0;
  display: block;
  transition: all 0.3s;
  padding-left: 30px;
  position: relative;
}
.qulitypolicy1 ul li::before,
.page_ul ul li::before {
  position: absolute;
  left: 0;
  top: 17px;
  content: "";
  background-image: url(../images/arrow.png);
  background-repeat: no-repeat;
  background-size: 18px;
  background-repeat: no-repeat;
  width: 20px;
  height: 20px;
}
.page_ul ul li {
  color: #000;
}
/* .stickyNav a:after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0px;
  height: 5px;
  content: "";
  background: #8a0019;
  transition: all 0.5s ease-in-out;
} */
.stickyNav li.active a,
.stickyNav a:hover {
  background-color: #004173;
}

.page .accordion {
  width: 100%;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  padding: 0;
}
.page .accordion > li {
  margin-bottom: 10px;
  border: 1px solid #707070;
}
.page .accordion .link {
  cursor: pointer;
  display: block;
  padding: 15px 30px;
  color: #000;
  font-weight: 600;
  font-size: 24px;
  background-color: #fff;
  position: relative;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  overflow: hidden;
  box-shadow: 0px 10px 40px rgba(0, 0, 0, 0.05);
  font-family: "Noto Serif", serif;
}
.page .accordion li.open .link {
  color: #000;
  box-shadow: none;
  font-family: "Noto Serif", serif;
}
.page .accordion .link::before {
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  content: "+";
  font-size: 36px;
}
.page .accordion li.open .link::before {
  content: "-";
}
.page .submenu {
  display: none;
  background: #fff;
  font-size: 14px;
  padding: 0;
}
.page .submenu > li {
  padding: 0 30px 10px;
  color: #000;
  position: relative;
  border-top: 0;
}
.table-responsive {
  display: block;
  width: 100%;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  -ms-overflow-style: -ms-autohiding-scrollbar;
}
.table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 1rem;
  background-color: #fff;
  border-collapse: collapse;
  text-align: center;
  vertical-align: middle;
  overflow-x: scroll;
    width: 100%;
    /*display: block;*/
}
.table td,
.table th {
  padding: 1.5rem;
  vertical-align: top;
  border: 1px solid #153f6e;
  vertical-align: middle;
  text-align: center;
}
table.dataTable > thead > tr > th,
table.dataTable > thead > tr > td,
table.dataTable td.dt-type-numeric {
  text-align: center !important;
}
.table tbody tr td {
  background-color: #ecf0f4;
  border: 1px solid #153f6e !important;
}
.table tr td:nth-child(2n) {
  background-color: #f3f3f3;
}
.table thead tr td {
  border-color: #fff !important;
  color: #fff !important;
  background-color: #153f6e !important;
}
.table-responsive > table.table-bordered {
  border: 0;
}
.table td a {
  font-weight: 500;
  font-size: 18px;
}
.table td ul {
  list-style: disc;
  padding-left: 30px;
  font-size: 18px;
}
.table td h3 {
  margin-bottom: 0;
}
.table td p,
.table td {
  margin-bottom: 1rem;
  font-size: 1.8rem;
  font-family: "Noto Serif", serif;
  font-weight: 400;
  line-height: 1.6;
}
.table td p i {
  color: #8a0019;
  margin-right: 10px;
}
a.link,
.multi_tabs1 table tr td a {
  padding: 5px 15px !important;
  background-color: #8a0019;
  color: #fff;
  font-size: 14px;
  border-radius: 5px;
}
a.link:hover,
.multi_tabs1 table tr td a:hover {
  background-color: #025ea5;
}
.swiper-container-horizontal > .swiper-pagination-bullets,
.swiper-pagination-custom,
.swiper-pagination-fraction {
  bottom: -35px;
}

.contactpg {
  width: 100%;
  display: table;
  padding: 60px 0;
  background-color: #fff;
}
.adbxin {
  box-shadow: 0 0 30px rgba(25, 36, 47, 0.12);
  padding: 20px;
  background-color: #fff;
  min-height: 500px;
  margin-bottom: 30px;
  text-align: left;
  display: table;
  width: 100%;
}
.abouttab1 h2 {
  font-size: 21px;
  font-weight: 500;
  position: relative;
  line-height: 26px;
  padding-bottom: 10px;
  margin-bottom: 35px;
  color: #0e2b5c;
  margin-top: 20px;

  color: #0e2b5c;
}
.add1 {
  position: relative;
  margin-bottom: 10px;
  border-bottom: 1px solid #eee;
  width: 100%;
  padding: 10px 0;
  padding-left: 75px;
  display: table;
}
.add1:before {
  position: absolute;
  width: 40px;
  height: 40px;
  content: "";
  left: 0px;
  top: 20px;
  background-image: url("../images/placeholder.png");
  background-repeat: no-repeat;
  background-size: 40px;
}
.add2:before {
  background-image: url("../images/call1.png");
}
.add3:before {
  background-image: url("../images/email.png");
}
.add1:after {
  position: absolute;
  width: 1px;
  height: 90%;
  content: "";
  left: 60px;
  top: 0px;
  background-color: #eee;
}
.add1 p {
  margin-bottom: 5px;
  padding: 0px;
  text-align: left;
}
.add1 h5 {
  font-size: 21px;
  margin-top: 0;
  color: #000;
  font-weight: 400;
  margin-bottom: 0;
}

.adbxin h2 {
  font-size: 42px;
  line-height: 46px;
  margin: 0;
  font-family: "Noto Serif", serif;
  color: #003066;
  text-transform: capitalize;
  font-weight: 600;

  position: relative;
  margin-bottom: 40px;
}
.adbxin h2:before {
  position: absolute;
  left: 0px;
  bottom: -10px;
  content: "";
  height: 3px;
  background-color: #8a0019;
  width: 80px;
}

.abouttab2 h4 {
  font-size: 21px;
  font-weight: 600;
  margin-bottom: 20px;
}
.adbxin a,
.adbxin p {
  color: #000;
  text-decoration: none;
  padding-top: 5px;
  font-size: 21px;
  position: relative;
}

.jobdescription {
  padding: 50px 0 20rem;
  display: table;
  width: 100%;
}

h1#goBottom {
  font-size: 42px;
  line-height: 46px;
  margin: 0;
  font-family: "Noto Serif", serif;
  color: #003066;
  text-transform: capitalize;
  font-weight: 600;
  text-align: center;
  margin-bottom: 30px;
}
.jobdesc1 h2 {
  font-size: 24px;
}
.jobdescription label {
  font-size: 16px;
  margin-bottom: 5px;
  width: 100%;
  display: block;
  font-weight: 400;
}
.jobdescription label span {
  color: #8a0019;
}
.jobdescription input.form-control,
.jobdescription textarea.form-control {
  background-color: #fff;
  border-radius: 0px;
  height: 50px;
  border: 0px;
  margin-bottom: 20px;
  width: 100%;
  border: 1px solid #f8f8f8;
  font-weight: 400;
  box-shadow: none;
  padding: 0 20px;
  box-shadow: 0 5px 15px 0px rgb(34 48 116 / 15%);
}
.jobdescription textarea.form-control {
  height: 120px;
  padding: 15px;
}
.jobdescription .col-sm-12 {
  display: table;
  width: 100%;
}
input.subres {
  padding: 15px 40px;
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  border: 0px;
  background-color: #8a0019;
  transition: all 0.3s;
  margin: auto;
  display: table;
  text-transform: uppercase;
  cursor: pointer;
}
input.subres:hover {
  background-color: #004e8b;
  color: #fff;
}
.adbxin .col-sm-4 {
  float: left;
  width: 40%;
}
.adbxin .col-sm-8 {
  float: right;
  width: 60%;
  padding-left: 40px;
}
.jobdescription .col-sm-6 {
  float: left;
  width: 50%;
  padding: 0 10px;
}
.jobdescription .col-sm-12 {
  float: left;
  width: 100%;
  padding: 0 10px;
}
.ln_page p img {
  width: 40%;
  float: right;
  margin: 0 0 30px 30px;
}
p.date {
  display: flex;
  align-items: center;
  font-size: 18px;
  gap: 10px;
  margin: -10px 0 20px;
}
p.date i {
  color: #8a0019;
}
a.backbtn {
  position: absolute;
  right: 0;
  top: 0;
  padding: 6px 30px;
  color: #fff;
  background-color: #8a0019;
  transition: all 0.3s;
  z-index: 9;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 14px;
  display: flex;
  align-items: center;
  gap: 10px;
}
a.backbtn:hover {
  background-color: #004173;
}
.mySwiper2 .swiper-pagination1 {
  bottom: -50px !important;
  left: 0;
  width: 100%;
  text-align: center;
}
.section5 .grid_box_img {
  height: 290px;
}
.infrastructurebx {
  margin-bottom: 50px;
}
.dept_profile_bx1 {
  position: relative;
}
.dept_profile_bx1 .grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 3rem;
  padding: 5rem 2rem;
  background-image: url(../images/desert.jpg);
  background-repeat: no-repeat;
  background-position: right center;
  background-size: auto 100%;
}
.str_ach {
  padding: 5rem 3rem;
  position: relative;
  background-color: #153f6e;
  color: #fff;
  background-image: url(../images/badge.svg);
  background-repeat: no-repeat;
  background-position: 90% 90%;
  background-size: 4rem;
}
.str_ach p {
  color: #fff;
  font-size: 1.7rem;
  line-height: 1.8;
}
.teamtbox1 {
  display: flex;
  gap: 20px;
  -webkit-box-shadow: 5px 5px 15px 0px rgba(64, 84, 178, 0.35);
  box-shadow: 5px 5px 15px 0px rgba(64, 84, 178, 0.35);
  padding: 30px;
  align-items: center;
  min-height: 320px;
  transition: all 0.3s;
  position: relative;
  top: 0;
  overflow: hidden;
  background-color: #fff;
}

.teamtbox1::before {
  background-color: rgba(43, 47, 105, 0.06);
  height: 150px;
  width: 150px;
  display: block;
  z-index: 2;
  position: absolute;
  top: -50px;
  left: -53px;
  content: "";
  border-radius: 100%;
}
.teamtbox1:hover {
  top: -10px;
}
.ttimg {
  flex: 0 0 150px;
}
.ttimg img {
  width: 100%;
  height: 180px;
  object-fit: cover;
  object-position: center top;
  border: 3px solid #ccc;
  position: relative;
  z-index: 9;
}
.ttinfoo h3 {
    font-size: 18px;
    font-weight: 500;
    color: #ce1702;
    margin-bottom: 10px;
    margin-top: 0;
    height: 25px;
    overflow: hidden;
}
.ttinfoo p {
  font-size: 11px;
  color: #000;
  line-height: 26px;
}
.ttinfoo p a {
  color: #00abe7;
}
.ttinfoo p i {
  width: 30px;
  height: 30px;
  border-radius: 30px;
  text-align: center;
  line-height: 30px;
  color: #fff;
  background-color: #153f6e;
  margin-right: 5px;
}
.ttinfoo h4 {
  font-size: 16px;
  line-height: 26px;
  color: #00abe7;
  font-weight: 600;
}
.team__box1iii {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;
}
.princ_msg img {
  height: auto;
}
.govern_body h4 {
  font-size: 3.2rem;
}
.govern_body h3 {
  font-size: 2.4rem;
  text-decoration: underline;
}
.page_info h2 {
  font-size: 2.4rem;
  color: #c40024;
}
.page_info ul li,
.rv_team_box2 ul li,
.vision_box ul li,.accordion .submenu li ul li {
  text-decoration: none;
  font-size: 18px;
  padding: 10px 0;
  display: block;
  transition: all 0.3s;
  padding-left: 30px;
  font-family: "Noto Serif", serif;
  position: relative;
}
.page_info ul li::before,
.rv_team_box2 ul li::before,
.vision_box ul li::before,.accordion .submenu li ul li::before {
  position: absolute;
  left: 0;
  top: 12px;
  content: "◆";
  color: #153f6e;
  width: 20px;
  height: 20px;
}
.cpdc_bx1 img {
  height: auto;
}
table tr td h5 {
  font-size: 1.8rem;
  font-family: "Noto Serif", serif;
}
ul.departments {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 0rem;
}
ul.departments li a {
  color: #000;
}
.page_images {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 2rem;
  margin-top: 3rem;
}
.page_images img {
  width: 100%;
  height: 250px;
  object-fit: cover;
  object-position: center center;
  display: block;
  border: 2px solid #c40024;
}
.wc_team_box1_1 {
  display: table;
  grid-template-columns: 30fr 70fr;
      margin-bottom: 150px;
  /* padding: 125px 50px;
  background-color: #3f4b55; */
}
.rv_team_box2 {
  background-color: #fff;
  padding: 3rem;
}
.wc_team_box1_in {
  float:left;
  background-color: #153f6e;
  padding: 5rem;
  width: 25%;
}
.wc_team_box1_1 .wc_team_box1_in img {
  width: 225px;
  height: 225px;
  object-fit: cover;
  object-position: center center;
  border-radius: 100%;
  margin-bottom: 20px;
  border: 3px solid #f3ec1d;
}
.wc_team_box1_in h2 {
  color: #fff;
  font-size: 2.4rem;
  line-height: 1.6;
  margin-top: 0;
  font-family: "Noto Serif", serif;
  margin-bottom: 1rem;
}
.wc_team_box1_in h3 {
  color: #fff;
  font-size: 1.6rem;
  margin-bottom: 1rem;
}
.wc_team_box1_in h4 {
  color: #fff;
  font-size: 1.6rem;
  opacity: 0.8;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: 1rem;
}
.wc_team_box1_in h5 {
  color: #fff;
  font-size: 1.4rem;
  opacity: 0.5;
  letter-spacing: 1px;
}
.wc_team_box1_1 .wc_team_box1_dd {
  flex-direction: column;
  gap: 20px;
}
.wc_t_mail a {
  text-decoration: none;
  color: #f3ec1d;
  font-size: 1.5rem;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  margin-bottom: 1rem;
}
.wc_t_follow {
}
.wc_t_follow a {
  width: 3.5rem;
  height: 3.5rem;
  background-color: #fff;
  border-radius: 3.5rem;
  line-height: 3.5rem;
  text-align: center;
  color: #1c2934;
  font-size: 1.8rem;
  text-decoration: none;
  transition: all 0.3s;
  display: inline-block;
}
.wc_t_follow a:hover {
  background-color: #f3ec1d;
}
.rv_team_box2 hr {
  margin: 2rem 0;
  opacity: 0.5;
}
.rv_team_box2 {
  position: relative;
  float:left;
  width:75%;
}
.rv_team_box2 .grid3 {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 5px;
}
.rv_team_box2 a.backbutton {
  float: right;
  padding: 5px 15px !important;
  background-color: #8a0019;
  color: #fff;
  font-size: 16px;
  border-radius: 5px;
  letter-spacing: 1px;
  text-transform: uppercase;
  position: relative;
  top: -40px;
}
.rv_team_box2 a.backbutton:hover {
  background-color: #025ea5;
}
.multi_tabs1 {
  clear: both;
  width: 100%;
  display: block;
  margin-top: 5rem;
  /*grid-template-columns: 300px 1fr;
  gap: 80px;
  align-items: center;*/
}
ul.tabs1 {
  list-style: none;
  display: table;
  margin: auto;
  width: 25%;
  float: left;
  display: inline-block;
}
ul.tabs1 li {
  width: 100%;
  float: left;
  padding: 15px;
  margin-bottom: 5px;
  border: 1px solid #ddd;
  color: #111;
  font-size: 16px;
  line-height: 1.6;
  text-decoration: none;
  cursor: pointer;
  font-family: "Noto Serif", serif;
}
ul.tabs1 li:hover {
  color: #000;
  border-color: #8a0019;
}
ul.tabs1 li.active {
  color: #fff;
  background: #8a0019;
  border-color: #8a0019;
}
.tab_container1 {
  border-top: none;
  float: right;
  padding: 0px 0;
  width: 73%;

  border: 1px solid #ccc;
  padding: 15px;
}
.tab_container1 img {
  height: 60px;
}
.tab_container1 h3 {
  margin-top: 0px;
  font-size: 32px;
  color: #025ea5;
  /* text-transform: uppercase; */
  font-weight: 700;
  line-height: 1.6;
  margin-bottom: 1rem;
  padding-bottom: 1rem;
  border-bottom: 1px solid #ccc;
  font-family: "Noto Serif", serif;
}
.tab_container1 p {
  font-size: 16px;
  line-height: 24px;
  text-align: justify;
  margin-bottom: 12px;
}
.tab_container1 p a {
  font-size: 16px;
  color: #025ea5;
  font-weight: 600;
}
.tab_container1 h2.heading-primary {
  font-size: 2.4rem;
  margin-top: 3rem;
}
.tab_container1 ul.documents {
  grid-template-columns: repeat(3, 1fr);
}
.tab_container1 ul.documents li a {
  font-size: 1.8rem;
}
.videos_grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 3rem;
}
.videos_grid iframe {
  width: 100%;
  height: 350px;
  display: block;
  border: 5px solid #8a0019;
}
.videos_grid p {
  font-weight: 600;
  margin: 1rem 0;
  text-align: center;
}
.news .grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 2rem;
}
.wordbrake a{
    word-break: break-all;
}

@media only screen and (max-width: 61.25em) {
  .innerservmenu {
    display: none;
  }
  .inner_banner img {
    height: 200px;
    object-fit: cover;
    object-position: center center;
  }
  .inner_banner h1 {
    font-size: 18px;
  }
  .innertxt1 ul li {
    font-size: 12px;
  }
  .page h1,
  .vis_mis_box h2.heading-primary,
  .page h2,
  .qulitypolicy1 h2 {
    font-size: 2.1rem;
    line-height: 1.4;
  }
  .page p img {
    width: 100% !important;
    margin: 0 0 20px 0;
  }
  .page p,
  .qulitypolicy1 ul li,
  .page_info ul li,
  .rv_team_box2 ul li,
  .vision_box ul li,
  .page_ul ul li,
  .table td a,
  .table td ul,
  .mission_box ul li {
    font-size: 14px;
    line-height: 24px;
  }
  .left_scroll1,
  .right_sticky1,
  .left_sticky1,
  .right_scroll1 {
    width: 100%;
    clear: both;
    padding: 0;
    position: relative;
    top: auto;
  }
  .left_scroll1 {
    padding-bottom: 30px;
  }
  .right_scroll1 {
    padding-top: 30px;
  }
  .qulitypolicy1 ul li::before,
  .page_ul ul li::before {
    background-size: 15px;
  }
  .page .banner_box-shape img {
    height: auto;
  }
  .adbxin .col-sm-4,
  .adbxin .col-sm-8 {
    width: 100%;
    clear: both;
    padding: 15px 0;
  }
  .adbxin h2,
  h1#goBottom {
    font-size: 21px !important;
    line-height: 1.2;
  }
  .adbxin a,
  .adbxin p {
    font-size: 16px;
    line-height: 24px;
  }
  .jobdescription .col-sm-6 {
    clear: both;
    width: 100%;
  }
  input.subres {
    font-size: 14px;
  }
  .page h3 {
    font-size: 18px !important;
    line-height: 1.6;
  }
  a.backbtn {
    top: -35px;
    font-size: 12px;
  }
  .page .accordion .link {
    font-size: 14px;
  }
  .table td a {
    display: block;
    font-size: 12px;
    line-height: 1.2;
  }
  .page_about,
  ul.documents,
  .page_images,
  .team__box1iii,
  .videos_grid,
  .dept_profile_bx1 .grid {
    grid-template-columns: repeat(1, 1fr);
  }
  .page_about img {
    height: auto;
  }
  .table td p,
  .table td {
    font-size: 1.4rem;
    line-height: 1.6;
  }
  .page_images img {
    height: 150px;
  }
  .teamtbox1,
  .wc_team_box1_1,
  .rv_team_box2 .grid3,
  .tab_container1 ul.documents {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
  }
  .gallery .grid {
    grid-template-columns: repeat(2, 1fr);
  }
  ul.tabs1,
  .tab_container1 {
    width: 100%;
    clear: both;
  }
  .inner_dept_pg_left {
    /*display: none;*/
    width: 100%;
    display: block;
  }
  .inner_dept_pg_right {
    width: 100%;
    display: block;
    padding-left: 0;
  }
  .wc_team_box1_in,.rv_team_box2{
      width:100%;
  }
  .wc_team_box1_1{
      display:inline;
  }
  .section5{
      margin-top: -13rem;
  }
  ul.departments {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  }
  .gallery .grid img{height: 100px;}
  .govern_body h4{
      font-size: 2.4rem;
      line-height: 1.4;
  }
  .inner_dept_pg_left_links ul li a{font-size: 1.6rem;}
}
